Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 889890 - Disable Remote Access to the JMX Subsystem
Summary: Disable Remote Access to the JMX Subsystem
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.0.1
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: EAP 6.1.0
Assignee: Keerat
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-23 20:56 UTC by Richard Robinson
Modified: 2014-08-14 15:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.7 Build Name: 8740, Administration and Configuration Guide-6-2 Build Date: 18-12-2012 17:07:50
Last Closed: 2013-05-24 00:31:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Richard Robinson 2012-12-23 20:56:29 UTC
Description of problem: 

Section 9.7.7, Disable Remote Access to the JMX Subsystem, has a NOTE callout that says "The remoting connector is removed from the JMX subsystem by default. This command is provided for your information, in case you add it during development." -- this is only correct for the Managed Domain (domain.xml), but not the standalone[-*].xml files


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Keerat 2013-04-05 05:22:48 UTC
taking it up and made the changes to topic 8432. 
The content will be available on the new doc build.

Comment 3 Petr Kremensky 2013-04-15 14:13:50 UTC
Note in section "10.7.7. Disable Remote Access to the JMX Subsystem" is now correct.
Verified.


Note You need to log in before you can comment on or make changes to this bug.